# WritablePoint (LWJGL API)
Date: 2015-07-28

## org.lwjgl.util
Interface WritablePoint

All Known Subinterfaces:
  WritableRectangle

All Known Implementing Classes:
  Point, Rectangle

    public interface WritablePoint

Write interface for Points

Version:
  $Revision$ $Id$
Author:
  $Author$

Method Summary
`void` `setLocation(int x, int y)`
`void` `setLocation(ReadablePoint p)`
`void` `setX(int x)`
`void` `setY(int y)`

Method Detail

### setLocation

    void setLocation(int x,
                     int y)

### setLocation

    void setLocation(ReadablePoint p)

### setX

    void setX(int x)

### setY

    void setY(int y)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.